<?php
	session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

$from_date1='';
$to_date1='';

if(!empty($_REQUEST['from_date'])){
$from_date=$_REQUEST['from_date'];
$from_date1 = date('Y-m-d', strtotime($from_date));
}

if(!empty($_REQUEST['to_date'])){
$to_date=$_REQUEST['to_date'];
$to_date1 = date('Y-m-d', strtotime($to_date));
}

$query = "SELECT e.e_fname
 as e_fname,b.branch_name as branch_name,desg.desig_name,depart.depart_name	
 FROM  `employee` as e join `branches` as b on e.branchid = b.branch_id join designation as desg on e.e_post = desg.desig_id join department as depart on desg.departs_id= depart.depart_id where e.status = 0 ";


include "pagingserch.php";

$query.=" LIMIT $start, $limit";
//echo $sq_arr;
if(isset($_REQUEST['page'])){
$page=$_REQUEST['page'];
}else{
$page=15;
}

$pagecnt=$start;
$getemp_delete = $db->fetchQuery($query);
	
	//echo $count = count($getrecruitment);
	
	//echo $getrecruitment[] = $pagination;
	
	$count = count($getemp_delete);
	$getemp_delete[$count-1]['totalrows'] = $total_pages;
	//$getrecruitment[$count-1]['items_per_page'] = $page;
	
	echo '{"getemp_delete":'.json_encode($getemp_delete).'}';

?>

	
    
    
